[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.37
RTL=0
[menu_102]
70001=&Файл
40024=&Удалить выбранные файлы
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40037=Ско&пировать в Проводнике - prefetch-файл
40038=Скопи&ровать в Проводнике - process-файл
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40035=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40031=Автоподбор ширины колонок + &заголовков
40004=О&бновить
70004=&Настройки
40023=Показывать время по &Гринвичу
40029=Добавлять строку &заголовков в файл с табуляторами/CSV
40039=&Скрывать программы в папке Windows
40028=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40037=Ско&пировать в Проводнике - prefetch-файл
40038=Скопи&ровать в Проводнике - process-файл
40006=HTML-отчёт - все элементы
40010=HTML-отчёт - выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_110]
caption=Дополнительные настройки
1=OK
2=Отмена
1005=Обзор...
1006=Prefetch-папка:
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Стандартно
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Файлов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список prefetch-файлов
9=Prefetch-записи
10=Вы хотите удалить выбранные prefetch-файлы?
11=Выберите prefetch-папку:
12=Да
13=Нет
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
1001=Имя файла
1002=Создан
1003=Изменён
1004=Размер файла
1005=EXE-файл процесса
1006=Путь процесса
1007=Запусков
1008=Последний запуск
1009=Отсутствующий процесс
1101=Имя файла
1102=Полный путь
1103=Путь устройства
1104=Индекс
